diff --git a/doc/bash.0 b/doc/bash.0
index 3ffe4d50..06643833 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -3645,139 +3656,139 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                               Names of all shell variables.  May also be spec-
                               ified as --vv.
               --GG _g_l_o_b_p_a_t
-                      The filename expansion pattern _g_l_o_b_p_a_t  is  expanded  to
+                      The  filename  expansion  pattern _g_l_o_b_p_a_t is expanded to
                       generate the possible completions.
               --WW _w_o_r_d_l_i_s_t
-                      The  _w_o_r_d_l_i_s_t  is  split using the characters in the IIFFSS
-                      special variable as delimiters, and each resultant  word
-                      is  expanded.   The possible completions are the members
-                      of the resultant list which match the  word  being  com-
+                      The _w_o_r_d_l_i_s_t is split using the characters  in  the  IIFFSS
+                      special  variable as delimiters, and each resultant word
+                      is expanded.  The possible completions are  the  members
+                      of  the  resultant  list which match the word being com-
                       pleted.
               --CC _c_o_m_m_a_n_d
-                      _c_o_m_m_a_n_d  is  executed in a subshell environment, and its
+                      _c_o_m_m_a_n_d is executed in a subshell environment,  and  its
                       output is used as the possible completions.
               --FF _f_u_n_c_t_i_o_n
-                      The shell function _f_u_n_c_t_i_o_n is executed in  the  current
-                      shell  environment.  When it finishes, the possible com-
-                      pletions are retrieved from the value of  the  CCOOMMPPRREEPPLLYY
+                      The  shell  function _f_u_n_c_t_i_o_n is executed in the current
+                      shell environment.  When it finishes, the possible  com-
+                      pletions  are  retrieved from the value of the CCOOMMPPRREEPPLLYY
                       array variable.
               --XX _f_i_l_t_e_r_p_a_t
-                      _f_i_l_t_e_r_p_a_t  is  a pattern as used for filename expansion.
+                      _f_i_l_t_e_r_p_a_t is a pattern as used for  filename  expansion.
                       It is applied to the list of possible completions gener-
-                      ated  by  the  preceding options and arguments, and each
-                      completion matching _f_i_l_t_e_r_p_a_t is removed from the  list.
-                      A  leading  !!  in _f_i_l_t_e_r_p_a_t negates the pattern; in this
-                      case, any completion not matching _f_i_l_t_e_r_p_a_t is  removed.
+                      ated by the preceding options and  arguments,  and  each
+                      completion  matching _f_i_l_t_e_r_p_a_t is removed from the list.
+                      A leading !! in _f_i_l_t_e_r_p_a_t negates the  pattern;  in  this
+                      case,  any completion not matching _f_i_l_t_e_r_p_a_t is removed.
               --PP _p_r_e_f_i_x
-                      _p_r_e_f_i_x  is  added at the beginning of each possible com-
+                      _p_r_e_f_i_x is added at the beginning of each  possible  com-
                       pletion after all other options have been applied.
               --SS _s_u_f_f_i_x
                       _s_u_f_f_i_x is appended to each possible completion after all
                       other options have been applied.
 
-              The  return  value is true unless an invalid option is supplied,
-              an option other than --pp or --rr is supplied without a  _n_a_m_e  argu-
-              ment,  an  attempt  is made to remove a completion specification
+              The return value is true unless an invalid option  is  supplied,
+              an  option  other than --pp or --rr is supplied without a _n_a_m_e argu-
+              ment, an attempt is made to remove  a  completion  specification
               for a _n_a_m_e for which no specification exists, or an error occurs
               adding a completion specification.
 
        ccoonnttiinnuuee [_n]
               Resume the next iteration of the enclosing ffoorr, wwhhiillee, uunnttiill, or
-              sseelleecctt loop.  If _n is specified, resume  at  the  _nth  enclosing
-              loop.   _n  must  be  >=  1.   If _n is greater than the number of
-              enclosing loops, the  last  enclosing  loop  (the  ``top-level''
+              sseelleecctt  loop.   If  _n  is specified, resume at the _nth enclosing
+              loop.  _n must be >= 1.  If _n  is  greater  than  the  number  of
+              enclosing  loops,  the  last  enclosing  loop (the ``top-level''
               loop) is resumed.  The return value is 0 unless the shell is not
               executing a loop when ccoonnttiinnuuee is executed.
 
        ddeeccllaarree [--aaffFFiirrttxx] [--pp] [_n_a_m_e[=_v_a_l_u_e] ...]
        ttyyppeesseett [--aaffFFiirrttxx] [--pp] [_n_a_m_e[=_v_a_l_u_e] ...]
-              Declare variables and/or give them attributes.  If no _n_a_m_es  are
-              given  then display the values of variables.  The --pp option will
-              display the attributes and values of  each  _n_a_m_e.   When  --pp  is
-              used,  additional  options  are ignored.  The --FF option inhibits
-              the display of function definitions; only the function name  and
+              Declare  variables and/or give them attributes.  If no _n_a_m_es are
+              given then display the values of variables.  The --pp option  will
+              display  the  attributes  and  values  of each _n_a_m_e.  When --pp is
+              used, additional options are ignored.  The  --FF  option  inhibits
+              the  display of function definitions; only the function name and
               attributes are printed.  If the eexxttddeebbuugg shell option is enabled
-              using sshhoopptt, the source file name  and  line  number  where  the
-              function  is  defined  are  displayed  as  well.   The --FF option
-              implies --ff.  The following options can be used to restrict  out-
-              put  to  variables with the specified attribute or to give vari-
+              using  sshhoopptt,  the  source  file  name and line number where the
+              function is defined  are  displayed  as  well.   The  --FF  option
+              implies  --ff.  The following options can be used to restrict out-
+              put to variables with the specified attribute or to  give  vari-
               ables attributes:
               --aa     Each _n_a_m_e is an array variable (see AArrrraayyss above).
               --ff     Use function names only.
               --ii     The variable is treated as an integer; arithmetic evalua-
-                     tion  (see  AARRIITTHHMMEETTIICC EEVVAALLUUAATTIIOONN )) is performed when the
+                     tion (see AARRIITTHHMMEETTIICC EEVVAALLUUAATTIIOONN )) is performed  when  the
                      variable is assigned a value.
               --rr     Make _n_a_m_es readonly.  These names cannot then be assigned
                      values by subsequent assignment statements or unset.
-              --tt     Give  each  _n_a_m_e  the  _t_r_a_c_e attribute.  Traced functions
-                     inherit the DDEEBBUUGG  and  RREETTUURRNN  traps  from  the  calling
-                     shell.   The  trace  attribute has no special meaning for
+              --tt     Give each _n_a_m_e the  _t_r_a_c_e  attribute.   Traced  functions
+                     inherit  the  DDEEBBUUGG  and  RREETTUURRNN  traps  from the calling
+                     shell.  The trace attribute has no  special  meaning  for
                      variables.
-              --xx     Mark _n_a_m_es for export  to  subsequent  commands  via  the
+              --xx     Mark  _n_a_m_es  for  export  to  subsequent commands via the
                      environment.
 
-              Using  `+'  instead of `-' turns off the attribute instead, with
+              Using `+' instead of `-' turns off the attribute  instead,  with
               the exceptions that ++aa may not be used to destroy an array vari-
-              able  and  ++rr wwiillll nnoott rreemmoovvee tthhee rreeaaddoonnllyy aattttrriibbuuttee..  WWhheenn uusseedd
+              able and ++rr wwiillll nnoott rreemmoovvee tthhee rreeaaddoonnllyy aattttrriibbuuttee..   WWhheenn  uusseedd
               iinn aa ffuunnccttiioonn,, mmaakkeess eeaacchh _n_a_m_e llooccaall,, aass wwiitthh tthhee llooccaall command.
               If a variable name is followed by =_v_a_l_u_e, the value of the vari-
-              able is set to _v_a_l_u_e.  The return value is 0 unless  an  invalid
-              option  is  encountered, an attempt is made to define a function
-              using ``-f foo=bar'', an attempt is made to assign a value to  a
-              readonly  variable,  an  attempt is made to assign a value to an
+              able  is  set to _v_a_l_u_e.  The return value is 0 unless an invalid
+              option is encountered, an attempt is made to define  a  function
+              using  ``-f foo=bar'', an attempt is made to assign a value to a
+              readonly variable, an attempt is made to assign a  value  to  an
               array variable without using the compound assignment syntax (see
-              AArrrraayyss  above),  one  of the _n_a_m_e_s is not a valid shell variable
+              AArrrraayyss above), one of the _n_a_m_e_s is not a  valid  shell  variable
               name, an attempt is made to turn off readonly status for a read-
-              only  variable,  an attempt is made to turn off array status for
-              an array variable, or an attempt is made to display a  non-exis-
+              only variable, an attempt is made to turn off array  status  for
+              an  array variable, or an attempt is made to display a non-exis-
               tent function with --ff.
 
        ddiirrss [[++_n]] [[--_n]] [[--ccppllvv]]
-              Without  options,  displays  the  list  of  currently remembered
-              directories.  The default display  is  on  a  single  line  with
-              directory  names  separated by spaces.  Directories are added to
-              the list with  the  ppuusshhdd  command;  the  ppooppdd  command  removes
+              Without options,  displays  the  list  of  currently  remembered
+              directories.   The  default  display  is  on  a single line with
+              directory names separated by spaces.  Directories are  added  to
+              the  list  with  the  ppuusshhdd  command;  the  ppooppdd command removes
               entries from the list.
               ++_n     Displays the _nth entry counting from the left of the list
                      shown by ddiirrss when invoked without options, starting with
                      zero.
-              --_n     Displays  the  _nth  entry  counting from the right of the
+              --_n     Displays the _nth entry counting from  the  right  of  the
                      list shown by ddiirrss when invoked without options, starting
                      with zero.
               --cc     Clears  the  directory  stack  by  deleting  all  of  the
                      entries.
-              --ll     Produces a longer listing;  the  default  listing  format
+              --ll     Produces  a  longer  listing;  the default listing format
                      uses a tilde to denote the home directory.
               --pp     Print the directory stack with one entry per line.
-              --vv     Print  the  directory stack with one entry per line, pre-
+              --vv     Print the directory stack with one entry per  line,  pre-
                      fixing each entry with its index in the stack.
 
-              The return value is 0 unless an invalid option is supplied or  _n
+              The  return value is 0 unless an invalid option is supplied or _n
               indexes beyond the end of the directory stack.
 
        ddiissoowwnn [--aarr] [--hh] [_j_o_b_s_p_e_c ...]
-              Without  options,  each  _j_o_b_s_p_e_c  is  removed  from the table of
-              active jobs.  If _j_o_b_s_p_e_c is not present, and neither --aa  nnoorr  --rr
-              iiss  ssuupppplliieedd,, tthhee sshheellll''ss nnoottiioonn ooff tthhee _c_u_r_r_e_n_t _j_o_b iiss uusseedd..  IIff
+              Without options, each _j_o_b_s_p_e_c  is  removed  from  the  table  of
+              active  jobs.   If _j_o_b_s_p_e_c is not present, and neither --aa nnoorr --rr
+              iiss ssuupppplliieedd,, tthhee sshheellll''ss nnoottiioonn ooff tthhee _c_u_r_r_e_n_t _j_o_b iiss uusseedd..   IIff
               tthhee --hh ooppttiioonn iiss ggiivveenn,, eeaacchh _j_o_b_s_p_e_c is not removed from the ta-
-              ble,  but is marked so that SSIIGGHHUUPP is not sent to the job if the
-              shell receives a SSIIGGHHUUPP.  If no _j_o_b_s_p_e_c is present, and  neither
-              the  --aa  nor the --rr option is supplied, the _c_u_r_r_e_n_t _j_o_b is used.
+              ble, but is marked so that SSIIGGHHUUPP is not sent to the job if  the
+              shell  receives a SSIIGGHHUUPP.  If no _j_o_b_s_p_e_c is present, and neither
+              the --aa nor the --rr option is supplied, the _c_u_r_r_e_n_t _j_o_b  is  used.
               If no _j_o_b_s_p_e_c is supplied, the --aa option means to remove or mark
-              all  jobs;  the  --rr  option without a _j_o_b_s_p_e_c argument restricts
-              operation to running jobs.  The return value is 0 unless a  _j_o_b_-
+              all jobs; the --rr option without  a  _j_o_b_s_p_e_c  argument  restricts
+              operation  to running jobs.  The return value is 0 unless a _j_o_b_-
               _s_p_e_c does not specify a valid job.
 
        eecchhoo [--nneeEE] [_a_r_g ...]
-              Output  the  _a_r_gs,  separated  by spaces, followed by a newline.
+              Output the _a_r_gs, separated by spaces,  followed  by  a  newline.
               The return status is always 0.  If --nn is specified, the trailing
-              newline  is  suppressed.  If the --ee option is given, interpreta-
-              tion of the following backslash-escaped characters  is  enabled.
-              The  --EE option disables the interpretation of these escape char-
-              acters, even on systems where they are interpreted  by  default.
-              The  xxppgg__eecchhoo  shell option may be used to dynamically determine
-              whether or not eecchhoo expands these escape characters by  default.
-              eecchhoo  does  not  interpret  ---- to mean the end of options.  eecchhoo
+              newline is suppressed.  If the --ee option is  given,  interpreta-
+              tion  of  the following backslash-escaped characters is enabled.
+              The --EE option disables the interpretation of these escape  char-
+              acters,  even  on systems where they are interpreted by default.
+              The xxppgg__eecchhoo shell option may be used to  dynamically  determine
+              whether  or not eecchhoo expands these escape characters by default.
+              eecchhoo does not interpret ---- to mean the  end  of  options.   eecchhoo
               interprets the following escape sequences:
               \\aa     alert (bell)
               \\bb     backspace
